.header_container {
  display: flex;
  max-width: 1253.11px;
  width: 96.76%;
  height: fit-content;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: var( --bg-header);
  border: 1.6px solid var(--border-header);
  border-radius: var(--border-radius-xs);
  box-shadow: var(--box-shadow-cs);
  margin-top: var(--padding-base);
  padding: var(--padding-sm) 0;
  z-index: 1000;  
    padding:var(--padding-base) ;

}


header {
  display: flex;
  width: 100%;
  height: fit-content;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;

}


header>.logo-no-margin {
  display: flex;
  width: fit-content;
  align-items: center;
  justify-content: left;
  margin-bottom: auto;
}

header>.logo {
  display: flex;
  width: fit-content;
  align-items: center;
  justify-content: left;
  margin-bottom: auto;
}

.logo img {
  height: 100%;
  height: 52px;
  object-fit: cover;
}
  a.logo {
    width: fit-content;
    margin-right:auto ;
    height:fit-content;

  }


header>.logo_light {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .logo {
    object-fit: cover;
  }

}

@media only screen and (max-width: 1048px) {
  header {
    align-items: center;
    flex-direction: column;
    gap: var(--spacing-lg);
  }

.logo img {
    height: 52px;
  }

}

@media only screen and (max-width: 768px) {

  .header_container {
    width: 100%;
    box-shadow: none;
    position: fixed;
    top: 0px;
    margin-top: 0;
    /* background-color: var(--bg-body-mobile); */
    /* border-color: var(--border-header-mobile); */
    
    box-shadow: 0 1px 4px 0px rgba(5, 8, 34, 0.2);
        box-shadow: 0px -4px 20px rgba(0, 0, 0, 0.2);
    border-radius: var(--border-radius-base);
    border: 1.6px solid var(--border-bottom-navigation-light);
    background-color: var(--border-bottom-navigation-light);
    padding: 0;
    border-radius: 0;


    background-color: var(--surface-component-dark);
    border-color:var(--border-header-dark) ;
                   box-shadow: 0 8px 6px -6px rgba(87, 100, 112, 0.3);
  }

  header>a {
    display: none;
  }

  header {
    flex-direction: row;
    justify-items: center;
    width: 100%;
    align-items: flex-start;
    gap: 0;
    /*padding:3.49%;*/
    /* padding: var(--padding-medium); */
    /* padding:1.684rem var(--padding-xl);  */
    /* padding: 1.2rem var(--padding-lg);  */
    padding: 19px;
    /* gap: var(--spacing-base); */
        border-radius: 0;
        justify-content: space-between;
  

        
  }

  a.logo {
 
 height: 3rem;
  
  }

    .logo img {

  height: 3rem;
  
}

 
  header a.logo {
    display: none
   
  }

 header>.logo_light {
  display: flex;
  width: fit-content;
  justify-content: left;
}

.logo_light img {
  height: 3rem;
  object-fit: cover;

}

  div.container_breadcrumb {
    display: none;
  }



}

@media print {

  .header_container {
    box-shadow: none;
    border: 0px;
    margin-bottom: var(--spacing-base);
  }

  header {
    border: 0;
    box-shadow: none;
    padding: 0;
    /* Removes internal padding for edge-to-edge look */


  }
}